/*     3864 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__3864__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_webzine__3864__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_webzine__3864__ ul {margin:0; padding:0;}
.pm-gisa_webzine__3864__ ul li {margin:20px 0 0; padding:0; list-style:none;}
.pm-gisa_webzine__3864__ ul li:first-child {margin-top:0;}
.pm-gisa_webzine__3864__ ul li > a {display:block; text-decoration:none;}

.pm-gisa_webzine__3864__ .title {display:block; font-size:18px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.05em;}
.pm-gisa_webzine__3864__ .cont_wrap {display:block; margin-top:12px;}
.pm-gisa_webzine__3864__ .cont_wrap .figure {display:block; border:1px solid #ebebeb;}
.pm-gisa_webzine__3864__ .cont_wrap .figure img {width:100%; vertical-align:top;}
.pm-gisa_webzine__3864__ .cont_wrap .cont {display:block; margin-top:10px; font-size:13px; color:#666666; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.pm-gisa_webzine__3864__ .cont_wrap:after {content:''; display:block; clear:both;}
	.pm-gisa_webzine__3864__ .cont_wrap .figure {float:left; max-width:200px; margin-right:10px;}
}

@media all and (min-width:1024px){
	.pm-gisa_webzine__3864__ .title {font-size:26px;}
	.pm-gisa_webzine__3864__ .cont_wrap .figure {max-width:none; margin-right:15px;}
.pm-gisa_webzine__3864__ .cont_wrap .cont {margin-top:0; padding-top:5px;}
}

/*     3865 : 실선      */
.solid_line__3865__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__3865__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__3865__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__3865__ {height:40px;}
}

/*     3866 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__3866__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_webzine__3866__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_webzine__3866__ ul {margin:0; padding:0;}
.pm-gisa_webzine__3866__ ul li {margin:20px 0 0; padding:0; list-style:none;}
.pm-gisa_webzine__3866__ ul li:first-child {margin-top:0;}
.pm-gisa_webzine__3866__ ul li > a,
.pm-gisa_webzine__3866__ ul li > div {display:block; text-decoration:none;}

.pm-gisa_webzine__3866__ .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.pm-gisa_webzine__3866__ .cont_wrap {display:block; margin-top:6px;}
.pm-gisa_webzine__3866__ .cont_wrap:after {content:''; display:block; clear:both;}
.pm-gisa_webzine__3866__ .cont_wrap .figure {display:block; float:left; width:100px; margin-right:10px; border:1px solid #ebebeb;}
.pm-gisa_webzine__3866__ .cont_wrap .figure img {vertical-align:top;}
.pm-gisa_webzine__3866__ .cont_wrap .cont {display:block; font-size:13px; color:#666666; line-height:1.6em; letter-spacing:-.02em;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__3866__ ul li {margin-top:30px;}
	.pm-gisa_webzine__3866__ .title {font-size:18px;}
	.pm-gisa_webzine__3866__ .cont_wrap .figure {width:auto;}
}

/*     3867 : 타이틀 텍스트      */
.title__3867__ {font-size:0; }
.title__3867__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#005baa; letter-spacing:-1px; line-height:1.4em;
}
.title__3867__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3867__.style_top p {padding-top:10px;}
.title__3867__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__3867__.style_right p {padding-right:14px;}
.title__3867__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__3867__.style_bottom p {padding-bottom:12px;}
.title__3867__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__3867__.style_left p {padding-left:14px;}
.title__3867__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__3867__.style_circle1 p {padding-left:18px;}
.title__3867__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3867__.style_circle2 p {padding-left:18px;}
.title__3867__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3868 : 뉴스기사 출력 - 웹진 + 목록형      */
.pm-gisa_webzine_list__3868__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_webzine_list__3868__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_webzine_list__3868__ ul {margin:0; padding:0;}
.pm-gisa_webzine_list__3868__ ul li {margin:5px 0 0; padding:0; list-style:none;}
.pm-gisa_webzine_list__3868__ ul li:first-child {margin-top:0;}
.pm-gisa_webzine_list__3868__ ul li > a {display:block; text-decoration:none;}
.pm-gisa_webzine_list__3868__ ul li > a .caption {display:block;}
.pm-gisa_webzine_list__3868__ ul li > a .caption > span {display:block;}
.pm-gisa_webzine_list__3868__ ul li > a .caption .title {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:1.4em; letter-spacing:-.03em;}
.pm-gisa_webzine_list__3868__ ul li.mobile_hide {display:none;}

.pm-gisa_webzine_list__3868__ ul li.webzine_type {margin-bottom:10px;}
.pm-gisa_webzine_list__3868__ ul li.webzine_type > a {display:table; width:100%; table-layout:fixed;}
.pm-gisa_webzine_list__3868__ ul li.webzine_type > a .figure {display:table-cell; width:80px;}
.pm-gisa_webzine_list__3868__ ul li.webzine_type > a .figure img {width:100%; border:1px solid #ebebeb; vertical-align:top;}
.pm-gisa_webzine_list__3868__ ul li.webzine_type > a .caption {display:table-cell; padding-left:10px; vertical-align:middle;}
.pm-gisa_webzine_list__3868__ ul li.webzine_type > a .caption .title {font-size:13px; font-weight:bold; color:#333333;}
.pm-gisa_webzine_list__3868__ ul li.webzine_type > a .caption .cont {margin-top:3px; font-size:13px; color:#666666; line-height:1.5em; letter-spacing:-.03em;}

.pm-gisa_webzine_list__3868__ ul li.list_type > a .caption .title {position:relative; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:10px;font-size:13px;  color:#666666;}
.pm-gisa_webzine_list__3868__ ul li.list_type > a .caption .title:before {content:''; position:absolute; top:50%; left:0; width:2px; height:2px; margin-top:-1px; background:#888888;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__3868__ ul li {margin-top:7px;}
	.pm-gisa_webzine_list__3868__ ul li.mobile_hide {display:list-item;}

	.pm-gisa_webzine_list__3868__ ul li.webzine_type > a .figure {width:90px;}
}

/*     3869 : 타이틀 텍스트      */
.title__3869__ {font-size:0; }
.title__3869__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#005baa; letter-spacing:-1px; line-height:1.4em;
}
.title__3869__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__3869__.style_top p {padding-top:10px;}
.title__3869__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__3869__.style_right p {padding-right:14px;}
.title__3869__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__3869__.style_bottom p {padding-bottom:12px;}
.title__3869__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__3869__.style_left p {padding-left:14px;}
.title__3869__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__3869__.style_circle1 p {padding-left:18px;}
.title__3869__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__3869__.style_circle2 p {padding-left:18px;}
.title__3869__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     3870 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__3870__ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.pm-gisa_webzine__3870__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-gisa_webzine__3870__ ul {margin:0; padding:0;}
.pm-gisa_webzine__3870__ ul li {margin:20px 0 0; padding:0; list-style:none;}
.pm-gisa_webzine__3870__ ul li:first-child {margin-top:0;}
.pm-gisa_webzine__3870__ ul li > a {display:block; text-decoration:none;}
.pm-gisa_webzine__3870__ ul li.mobile_hide {display:none;}

.pm-gisa_webzine__3870__ .title {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.05em;}
.pm-gisa_webzine__3870__ .cont_wrap {display:block; margin-top:8px;}
.pm-gisa_webzine__3870__ .cont_wrap:after {content:''; display:block; clear:both;}
.pm-gisa_webzine__3870__ .cont_wrap .figure {display:block; float:left; margin-right:10px; border:1px solid #ebebeb;}
.pm-gisa_webzine__3870__ .cont_wrap .figure img {width:78px; vertical-align:top;}
.pm-gisa_webzine__3870__ .cont_wrap .cont {display:block; font-size:13px; color:#666666; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.pm-gisa_webzine__3870__ ul li.mobile_hide {display:list-item;}
	.pm-gisa_webzine__3870__ .title {font-size:14px;}
	.pm-gisa_webzine__3870__ .cont_wrap .figure img {width:auto;}
}

/*     3871 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__3871__ {padding:10px; border:1px solid #cccccc; background:#ffffff;}
.pm-gisa_webzine__3871__ .title__3871__ {position:relative; margin:0 0 12px; padding:0; font-size:16px; font-weight:bold; line-height:1;}
.pm-gisa_webzine__3871__ .title__3871__ .btn_go__3871__ {display:block; position:absolute; top:0; right:0; width:14px; height:14px; font-size:0;}
.pm-gisa_webzine__3871__ .title__3871__ .btn_go__3871__:before {content:''; position:absolute; top:50%; right:0; width:14px; height:2px; margin-top:-1px; background:#ccc;}
.pm-gisa_webzine__3871__ .title__3871__ .btn_go__3871__:after {content:''; position:absolute; top:0; right:50%; width:2px; height:14px; margin-right:-1px; background:#ccc;}
.pm-gisa_webzine__3871__ ul {margin:-20px -5px 0px; padding:0; list-style:none;}
.pm-gisa_webzine__3871__ ul:after {clear:both; content:''; display:block;}
.pm-gisa_webzine__3871__ ul li {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; float:left; padding:20px 5px 0;}
.pm-gisa_webzine__3871__ ul li a {display:block;}
.pm-gisa_webzine__3871__ ul li a .figure {display:block; font-size:0;}
.pm-gisa_webzine__3871__ ul li a .figure img {width:100%; vertical-align:top;}
.pm-gisa_webzine__3871__ ul li a .caption {display:block; margin:10px 0 0; line-height:18px;}
.pm-gisa_webzine__3871__ ul li a .caption > span {display:block; margin-top:3px; font-size:13px; text-align:center;}
.pm-gisa_webzine__3871__ ul li a .caption > span:first-child {margin-top:0;}
.pm-gisa_webzine__3871__ ul li a .caption .title {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-top:0;}
.pm-gisa_webzine__3871__ ul li.empty {width:100% !important; padding:40px 10px; font-size:14px; color:#666; text-align:center;}

@media all and (min-width:768px){
	.pm-gisa_webzine__3871__ {padding:15px;}
}

@media (min-width:1024px){
	.pm-gisa_webzine__3871__ {padding:20px;}
	.pm-gisa_webzine__3871__ .title__3871__ {margin:0 0 15px; font-size:18px;}
	.pm-gisa_webzine__3871__ ul {margin:-40px -10px 0;}
	.pm-gisa_webzine__3871__ ul li {padding:40px 10px 0;}
}

